.page-titler {
	background: #0000000D;
	padding: 187px 0 40px;
	margin-bottom: 32px;
}
.homepage .page-titler {
	margin-bottom: 0;
}
.page-titler.narrow {
	background: #0000000D;
	padding: 171px 0 24px;
}
.page-titler h1 {
  font-family: 'NotoSans', serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 38.4px;
  color: #000000;
  text-transform: uppercase;
}
.page-titler .breadcrumb {
  margin: 0;
}
.page-titler .breadcrumb-item a {
  text-decoration: none;
}
.page-titler .breadcrumb-item span
{
  font-family: 'NotoSans', serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 16.34px;
  text-transform: uppercase;
  color: #000000;
  transition: var(--transition);
}
.page-titler .breadcrumb-item a:hover span {

}
.page-titler .breadcrumb-divider {
	padding: 0 15px;
}
.page-titler .buttons {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.page-titler .buttons .btn {
  display: flex;
  flex-direction: row;
  align-items: center;
	margin-right: 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: 120%;
  padding: 9px 24px;
}
.page-titler .buttons .btn:last-child {
	margin-right: 0;
}
@media screen and (max-width: 1320px)
{
	.page-titler,
	.page-titler.narrow {
		padding-top: 149px;
	}
}
@media screen and (max-width: 992px)
{
	.page-titler,
	.page-titler.narrow {
		padding: 68px 0 15px;
		margin-bottom: 16px;
	}
	.page-titler h1 {
		font-size: 16px;
		line-height: 20px;
	}
	.page-titler .breadcrumb {
	  flex-wrap: nowrap;
	  white-space: nowrap;
	}
	.page-titler .breadcrumb-divider {
		padding: 0 7px;
	}
	.page-titler .breadcrumb-divider svg {
		width: 14px;
	  height: auto;
	}
	.breadcrumb-item.active {
	  text-overflow: ellipsis;
	  white-space: nowrap;
	  overflow: hidden;
	}
	.page-titler .buttons .btn.wishlist {
		position: fixed;
		left: 15px;
		bottom: 100px;
	  font-size: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 40px;
		height: 40px;
	  border: 0;
	  padding: 0;
		background: var(--button-default-background-color);
		color: #777;
		opacity: 0;
		visibility: hidden;
		transition: .2s ease-in-out;
		z-index: 2;
	}
	.page-titler .buttons .btn.wishlist.active {
		opacity: 1;
		visibility: visible;
	}
	.page-titler .buttons .btn.wishlist span {
	  display: none;
	}
	.page-titler .buttons .btn.wishlist > svg {
	  margin: 0;
	}
}